kepler版本的eclipse中安装activiti报错求大牛

An error occurred while collecting items to be installed
session context was:(profile=epp.package.standard, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Unable to read repository at http://activiti.org/designer/update/plugins/org.activiti.designer.libs_5.18.0.201508100929.jar.
Premature end of Content-Length delimited message body (expected: 8041396; received: 3553301

1个回答

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问